<?php

namespace Modules\Stock\Helper;

use Helpers\Parametres\Constante;

readonly class CsHelper
{
    public static function generateCsKey(string $codTab, string|int $numFix, string $codeEnr): string
    {
        $spliter = Constante::spliter;

        return 'CS_EXTENTION'.$spliter.$codTab.$spliter.$codeEnr.$spliter.$numFix;
    }
}
